<?php
defined('BASEPATH') OR exit('No direct script access allowed');
$host = "localhost";
$databaseuser = "ucdxsctr_mialmuayad";
$databasename = "ucdxsctr_mialmuayad";
$dbpassword = "Sunardi240182";
define("DB_SERVER",$host);
define("DB_USERNAME",$databaseuser);
define("DB_PASSWORD",$dbpassword);
define("DB_DATABASE",$databasename);
?>